[DriverInterface]
InterfaceGUID = {7C52888E-B240-4585-8289-0AFE776082DA}

[ASIO]
AsioDriverGUID = {BB6A7E71-7132-426F-86FF-D4EBDEB9FA18}
AsioDisplayName = "USB DAC ASIO"
AsioControlPanel = "XMOSUSBDACCpl.exe"
AsioControlPanelArgs = "-asio"

